Bug 256944 - x11-themes/matcha-gtk-themes: Update to 2021-06-24
Summary: x11-themes/matcha-gtk-themes: Update to 2021-06-24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/vinceliuice/Matcha...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-02 19:51 UTC by Alexander Vereeken
Modified: 2021-07-04 14:24 UTC (History)
1 user (show)

See Also:


Attachments
matcha-gtk-themes-2021.06.24.diff (127.09 KB, patch)
2021-07-02 19:51 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-07-02 19:51:51 UTC
Created attachment 226178 [details]
matcha-gtk-themes-2021.06.24.diff

Hello,

here is an update to 2021-06-24.

Changes: - Fixed gnome-shell 40 calendar popover issue
         - Add mint green color versions

Thank you in advance!
Comment 1 Guangyuan Yang freebsd_committer 2021-07-04 14:24:19 UTC
Committed as https://cgit.freebsd.org/ports/commit/?id=2dac60ac174f6aa9d85fc9c75453d570c0e1cf6e, thanks!